.row {
	display: flex;
	flex-wrap: wrap;
}

.container-fluid {
	width: 100%;
}

.container {
	width: 85%;
	margin: 0 auto;
	max-width: 1200px;
}

.col-sm,
.col-sm-1,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-md,
.col-md-1,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-md-10,
.col-md-11,
.col-md-12,
.col-lg,
.col-lg-1,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-lg-10,
.col-lg-11,
.col-lg-12 {
	width: 100%;
	min-height: 1px;
}

.col {
	flex: 1;
}

.col-1 {
	width: calc(100% / 12);
}
.col-2 {
	width: calc(100% / 6);
}
.col-3 {
	width: calc(100% / 4);
}
.col-4 {
	width: calc(100% / 3);
}
.col-5 {
	width: calc(500% / 12);
}
.col-6 {
	width: calc(100% / 2);
}
.col-7 {
	width: calc(700% / 12);
}
.col-8 {
	width: calc(200% / 3);
}
.col-9 {
	width: calc(300% / 4);
}
.col-10 {
	width: calc(500% / 6);
}
.col-11 {
	width: calc(1100% / 12);
}
.col-12 {
	width: 100%;
}

@media (min-width: 576px) {
	.col-sm-1 {
		width: calc(100% / 12);
	}
	.col-sm-2 {
		width: calc(100% / 6);
	}
	.col-sm-3 {
		width: calc(100% / 4);
	}
	.col-sm-4 {
		width: calc(100% / 3);
	}
	.col-sm-5 {
		width: calc(500% / 12);
	}
	.col-sm-6 {
		width: calc(100% / 2);
	}
	.col-sm-7 {
		width: calc(700% / 12);
	}
	.col-sm-8 {
		width: calc(200% / 3);
	}
	.col-sm-9 {
		width: calc(300% / 4);
	}
	.col-sm-10 {
		width: calc(500% / 6);
	}
	.col-sm-11 {
		width: calc(1100% / 12);
	}
	.col-sm-12 {
		width: 100%;
	}
}

@media (min-width: 768px) {
	.col-md-1 {
		width: calc(100% / 12);
	}
	.col-md-2 {
		width: calc(100% / 6);
	}
	.col-md-3 {
		width: calc(100% / 4);
	}
	.col-md-4 {
		width: calc(100% / 3);
	}
	.col-md-5 {
		width: calc(500% / 12);
	}
	.col-md-6 {
		width: calc(100% / 2);
	}
	.col-md-7 {
		width: calc(700% / 12);
	}
	.col-md-8 {
		width: calc(200% / 3);
	}
	.col-md-9 {
		width: calc(300% / 4);
	}
	.col-md-10 {
		width: calc(500% / 6);
	}
	.col-md-11 {
		width: calc(1100% / 12);
	}
	.col-md-12 {
		width: 100%;
	}
}

@media (min-width: 992px) {
	.col-lg-1 {
		width: calc(100% / 12);
	}
	.col-lg-2 {
		width: calc(100% / 6);
	}
	.col-lg-3 {
		width: calc(100% / 4);
	}
	.col-lg-4 {
		width: calc(100% / 3);
	}
	.col-lg-5 {
		width: calc(500% / 12);
	}
	.col-lg-6 {
		width: calc(100% / 2);
	}
	.col-lg-7 {
		width: calc(700% / 12);
	}
	.col-lg-8 {
		width: calc(200% / 3);
	}
	.col-lg-9 {
		width: calc(300% / 4);
	}
	.col-lg-10 {
		width: calc(500% / 6);
	}
	.col-lg-11 {
		width: calc(1100% / 12);
	}
	.col-lg-12 {
		width: 100%;
	}
}
